Update to ArcGIS 10 and 10.1 Deprecation Plan

The ArcGIS 10 and 10.1 Deprecation
Plan
has had a few updates recently.  Make sure and check the
latest version
for the most up to date information on product and platform
support plans.  There have been updates to the ArcGIS Desktop section
regarding VBA support and some new information on ArcInfo Workstation moving
from “General Availability” support phase to the “Mature
Phase” as of January 1st 2012.

Plus there are a few other updates to the plan for ArcGIS Server so have a
look and let me know if you have any questions.

 

Note - This is a re-post to fix my spelling errors. Sorry for the confusion – Spell Check only works if I type the right word. Thanks for pointing out my mistake. I just wanted to let everyone know of some updates to the ArcGIS 10 and 10.1 Deprecation Plan.

-Rob

 

This entry was posted in 3D GIS, Analysis & Geoprocessing, Developer, Editing, Mapping, Web and tagged , , , , , . Bookmark the permalink.

Leave a Reply

4 Comments

  1. gilest says:

    Could you expand on what is meant by ‘VBA Compatibility setup’? Thanks, TG

  2. rpe2 says:

    If you have existing maps with VBA macros or scripts then you’ll need to install the VBA Compatibility setup and get a VBA license to execute the VBA scripts in 10.1. At 10.1 VBA will not be a supported development environment for ArcGIS but we do want to let people run their existing scripts till they can be migrated to .NET or Python.

  3. KyleCollins says:

    Rob, does the same hold true for ArcPad 10? We have a customized ArcPad 8 program that uses VB on the mobile unit. I am looking for possible problems when we migrate to ArcGIS 10+ and ArcPad 10+.

  4. mmattix444 says:

    Hi Kyle -

    You will have no problems migrating to ArcPad 10. VBSrcript is supported at all releases of 10 and will continue to be supported.

    Michele
    ArcPad Product Manager